from base64 import b64decode
png = b64decode('iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGNgYAAAAAMAAWgmWQ0AAAAASUVORK5CYII=')
for size in (16, 48, 128):
    with open(f'icons/icon{size}.png', 'wb') as f:
        f.write(png)
